新的安全漏洞正影响 CentOS 和 Red Hat Linux 发行版

王练
 王练
发布于 2018年09月26日
收藏 1

Qualys 研究实验室的安全团队公开了一个新的有关 Linux 内核漏洞的详细信息和概念验证(PoC)代码,该漏洞名为“Mutagen Astronomy”,追踪编号 CVE-2018-14634,目前仅影响 CentOS 和 Red Hat Enterprise Linux(RHEL)发行版。

根据 Qualys 研究人员的说法,实际的 bug 存在于 Linux kernel 的 create_elf_tables()函数中,可能会导致缓冲区溢出,从而以 root 权限执行恶意代码。

该漏洞出现在2007年7月19日(kernel commit: b6a2fea39318)和2017年7月7日(kernel commit:da029c11e6b1)之间的 Linux kernel 中。

研究人员表示:“这个问题可以通过一个已经发布一年多的补丁来缓解,但是,红帽企业 Linux 和 CentOS 没有向后推送这个补丁,因此容易受到攻击。”

在今天发布的一份声明中,红帽团队确认了这个问题:此漏洞会影响R ed Hat Enterprise Linux 6、7 和 Red Hat Enterprise MRG 2 附带的内核包,将尽快更新解决此问题。在此之前,可通过安全建议缓解问题。”

编译自:ZDNet

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:新的安全漏洞正影响 CentOS 和 Red Hat Linux 发行版
加载中

最新评论(4

clouddyy
clouddyy

引用来自“clouddyy”的评论

好,支持,有希望了

引用来自“mymbrooks”的评论

还少了威武
😂
mymbrooks
mymbrooks

引用来自“clouddyy”的评论

好,支持,有希望了
还少了威武
blu10ph
blu10ph

引用来自“clouddyy”的评论

好,支持,有希望了
😂
clouddyy
clouddyy
好,支持,有希望了
返回顶部
顶部